﻿<?xml version="1.0" encoding="utf-8"?><coreProperties xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.openxmlformats.org/package/2006/metadata/core-properties"><dc:title /><dc:subject /><dc:creator>Carbee, Jackson Adam</dc:creator><keywords /><dc:description /><lastModifiedBy>Parsons, Reid Gordon</lastModifiedBy><revision>38</revision><dcterms:created xsi:type="dcterms:W3CDTF">2021-10-28T17:39:00.0000000Z</dcterms:created><dcterms:modified xsi:type="dcterms:W3CDTF">2021-11-01T21:58:59.5742787Z</dcterms:modified></coreProperties>